@media (min-width: 1200px) {
    .nk-logo img {
        max-height: 43px;
    }
}

.logo-images li img {
    width: 75px !important;
    margin-bottom: 10px;
}

.win-project img {
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
}

@media (max-width: 576px) {
    .win-stats .col-sm-6 {
        width: 50%;
    }

    .logo-images li img {
        width: 63px !important;
    }
}
